<ion-content>
    <ion-grid>
        <ion-row></ion-row>
        <ion-row>
            <div id="logo">
                <!-- <img src='assets/logo.png'> -->
            </div>
        </ion-row>
        <ion-row *ngIf="!isKeyboardShow">
            <div id="welcome">
                <!-- <p>WELCOME</p> -->
                <h1>Welcome to SS Admin</h1>
            </div>
        </ion-row>
        <ion-row>
            <div id="form">
                <ion-card mode="ios">
                    <ion-card-content>
                        <!-- <input placeholder="Email" type="email" [(ngModel)]="inputDat.email"> -->
                        <div class="emailField">
                            <select class="select-css" (change)="onSelectEmail($event)">
                                <option *ngIf="!wallets">No account</option>
                                <option *ngFor="let wallet of wallets" (value)="wallet.name">{{wallet.name}}</option>
                            </select>
                        </div>
                        <div class="passField">
                            <input placeholder="Password" [type]="passView" [(ngModel)]="inputDat.pass">
                            <ion-icon name="eye" (click)="togglePassView()" *ngIf="passView=='password'"></ion-icon>
                            <ion-icon name="eye-off" (click)="togglePassView()" *ngIf="passView=='text'"></ion-icon>
                        </div>
                    </ion-card-content>
                </ion-card>
                <p> {{errorMess}} </p>
                <ion-button fill="clear" (click)="onSignIn()" autofocus>Sign In</ion-button>
                <div *ngIf="isFingerAllow" class="btnFingerprint">
                    <ion-icon name="finger-print" class="icon-fingerprint" (click)="signInWithFingerprint()"></ion-icon>
                </div>
            </div>
        </ion-row>
        <ion-row>
            <div id="signup">
                <p>Do not have an account? <a tappable (click)="goSignUp()">Sign Up</a></p>
            </div>
        </ion-row>
    </ion-grid>
</ion-content>